Catherine Lalumière # Débats - Mercredi 18 décembre 2002 - Semestre d'activité de la présidence danoise
  Lalumière (PSE
). 
 - Monsieur le Président du Conseil, Monsieur le Président de la Commission, comme tous les intervenants, je voudrais d'abord vous féliciter du principal résultat de ce Sommet de Copenhague, à savoir l'élargissement de l'Union ou, pour le dire plus justement, la réunification de l'Europe. Certes, de nombreuses difficultés de mise en œuvre sont encore devant nous, mais, pour l'ensemble, la direction est bonne, et j'englobe dans cet ensemble non seulement les dix premiers candidats, mais aussi la Roumanie, la Bulgarie et la Turquie.
Parmi les résultats de ce Sommet, il y a un autre chapitre qui mérite notre attention, celui de la politique européenne de sécurité et de défense. Le Conseil européen a fait progresser trois dossiers. En premier lieu, celui des relations entre l'Union européenne et l'OTAN. Depuis des mois, la question de l'utilisation par l'Union des capacités et moyens de l'OTAN était bloquée. Des arrangements permanents ont été trouvés ; c'est une avancée qui était nécessaire. De même est satisfaisante la confirmation que l'Union est prête à assurer le plus tôt possible la relève de l'opération militaire en Macédoine. Enfin, le Conseil européen a aussi indiqué que l'Union était disposée à mener une opération militaire en Bosnie à la suite de la SFOR.
Certes, sur ces trois points, les ambitions européennes restent modestes, mais elles ont le mérite de constituer des pas en avant concrets. Il reste à souhaiter que le Conseil, la Commission et la Convention sur l'avenir de l'Europe, contribueront, chacun dans sa sphère de compétences, à donner corps à une vraie politique étrangère européenne et à une vraie PESD.
Enfin, un mot - moins optimiste - concernant le calendrier de la Convention et de la CIG sur l'avenir de l'Europe. Non seulement le Sommet n'a pas donné de précisions, mais il a ajouté à la confusion. Or, ce calendrier est très important pour la réussite de la réforme et pour le Parlement européen. 
